[WINDIR]
Twain_32\fxsnlm\locale\fxsnlchs.chm
Twain_32\fxsnlm\locale\fxsnlenu.chm
Twain_32\fxsnlm\locale
Twain_32\fxsnlm\fxsnl.ds
Twain_32\fxsnlm\fxsnl.dll
Twain_32\fxsnlm\fxsnlfl.dll
Twain_32\fxsnlm\fxsnlst.dll
Twain_32\fxsnlm

[WINSYSDIR]
fxsnlisc.dll
fxsnlzsc.dll

[HARDWAREID]
USB\VID_0550&PID_0084&MI_00